/* Global */

body {
	font-family: 'Open Sans', sans-serif;
	background-color:#efefef;
	margin: 0px;
}

a {
	color: #3675A6;
}

a img {
	border: none;
}

li {
	padding-bottom: 20px;
}

table, th, td {
	border: 0px solid black;
	padding-bottom:10px;
}
th, td {
	padding-left:15px;
}
.number {
	text-align:right;
}
.left {
	text-align:left;
}

/* Header */

#title {
	font-size: 24px;
	font-family: 'Oswald', sans-serif;
	padding-left:5px;
}

#rss {
	padding-left:5px;
	padding-bottom:2px;
}

#header {
	height: 36px;
	background: #ddd; /* old browsers */
	background: -moz-linear-gradient(top, #eee 0%, #ddd 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eee), color-stop(100%,#ddd)); /* webkit */
	background: -o-linear-gradient(top, #eee 0%,#ddd 100%); /* opera */
}

#header-margin {
	width: 600px;
	margin: 0px auto;
	border: none;
}

#menu {
	font-size: 14px;
	float:right;
}

.section {
	line-height:33px;
	float:left;
	padding-left:20px;
	padding-right:20px;
	border-bottom: 2px solid rgba(255,111,0,0);
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

a.section:link, a.section:visited {
	color: #000;
	text-decoration: none;
}
a.section:hover, a.section:active {
	color: #000;
	text-decoration: none;
	border-bottom: #000 solid 3px;
	background: rgba(0,0,0,0.1);
}

a.title:link, a.title:visited {
	color: #000;
	text-decoration: none;
}
a.title:hover, a.title:active {
	color: #000;
	text-decoration: none;
}

/* Content */

#content {
	width: 520px;
	margin-left:auto;
	margin-right:auto;
	border-left:5px;
	border-right:5px;
	background-color:#FFFFFF;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding:40px;
}
